Systemanforderungen..

Bevor du ProMod installieren willst, beachte folgende Punkte..
• ProMod läuft auf allen gängigen Windows Systemen.
• ProMod benötigt das .NET Framework 3.5.
• ProMod ist nicht kompatibel mit WINE oder ähnlichen Umgebungen.

Möchtest du ProMod auf dem Mac verwenden, musst du ProMod erstmal auf einem Windows
Betriebssystem installieren. Danach kopierst du den „mods“ und „res_mods“ Ordner aus
dem Spieleverzeichnis aus deinen Mac.

Probleme..

Ansprechpartner für Probleme sind OBK123, Sappyfracture und OldSkool. ProMod hat
einen Thread im deutschen Community Forum in World of Tanks indem wir aktiv auf das
Feedback unserer Nutzer eingehen. Klicke hier!

Download OldSkools ProMod..

ProMod Installer Version: 0.9.20.0